﻿@charset "utf-8";
@import url("subpage.css");
@import url("help_modal.css");
@import url("questionnaire.css");
@import url("powerTip.css");

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,dt { 
    display:block;
}

body{
	font-family: "Noto Sans", sans-serif;
	font-size:13px;
	margin:0; 
	padding:0; 
	}
.fl{ float:left;}
.fr{float:right;}
.clear{clear:both;}
ul {margin:0; padding:0;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0; font-weight:normal; font-family: "proxima-nova", Arial, sans-serif;}
img{border:none;}
a{outline:none; text-decoration:none;
  -webkit-transition: background-color 400ms linear;
    -moz-transition: background-color 400ms linear;
    -o-transition: background-color 400ms linear;
    -ms-transition: background-color 400ms linear;
    transition: background-color 400ms linear;
}
p{margin:0; padding:0;}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
*html .clearfix{height: 1%;}
blockquote { margin:0; padding:0; border:0; }
#container {
	width:100%;
	margin:0 auto;
	padding-bottom:20px;
    position:relative;
}

.start-btn {
	display:inline-block;
	margin:0 auto;
	padding:0 10px;
	font-weight:bold;
	vertical-align:middle;
	color:White;
	text-shadow:2px 2px 2px #333333;
	background-repeat:repeat-x;
	background-position:left top;
	border-radius:5px;
	box-shadow:3px 3px 3px #aaaaaa;
	cursor:pointer;
}

/* HEADER START HERE */
.header {
	position:relative;
	width:100%;
	margin-top:15px;
}
	.header .logo {
		float:left;
		padding:3px 0 3px 5px;
	}
	.header .logo a {
	    display:block;
	}
	.header-right { 
        right:0; 
        float:right;
	}
        .header-right li { list-style-type: none; display: inline-block; }
    .header-right .btn { 
        margin-left:1px; 
        font-size:13px;
	}
		a.account{
			font-size:15px;
			font-weight:bold;
			display:block;
			color:#ffffff;
			height:28px;
			float:right;
			padding:0 7px;
			line-height:28px;
			background:#ee6600;
			border-radius:4px;
		}
		a.sign {
			display:block;
			color:#ffffff;
			line-height:28px;
			height:28px;
			float:right;
			padding:0 7px;
			margin:0 0 0 15px;
			font-size:15px;
			font-weight:bold;
			background:#113388;
			border-radius:4px;
		}
		a.account:hover { background:#ff8822; }
		a.sign:hover { background:#3355aa; }
/* HEADER END HERE */

/* MENU START HERE */
ul.menu {
	width:100%;
	height:50px;
	background-color:#2365ae;
	text-transform:uppercase;
	z-index:9999;
	position:relative;
	list-style-type:none;
    font-family:"proxima-nova", Arial, sans-serif;
    margin-top: 10px;
}
ul.menu li {display:inline-block; float:left;}
ul.menu li a {
	float:left;
	list-style:none;
	line-height:50px;
	height:50px;
	font-weight:800;
	font-size:12px;
	display:inline-block;
	color:#ffffff;
	padding:0 22px; 
	background-color: #2365ae;
	text-decoration:none;
	}
ul.menu li:first-child a {border-left:0;}
ul.menu li:last-child a {border-right:0;}
ul.menu li a:hover, ul.menu li a.active {cursor:pointer; background-color:#0b3f78; }
ul.menu a:visited {color:#fff;}
    ul.menu li#homeicon a { padding: 0; }	
ul.menu li#homeicon a span {background:url("../images-webp/sprite-rapidtax-2015.webp") 0 0; width:50px; height:50px; display:block;}
ul.menu li a.contact {}
ul.menu li a.blog {}
ul.menu li.blog-link { float: right; }			

/* MENU END HERE */

/* Start Footer */
#footer {
    width:100%;
    min-height:200px;
    background-color:#eee;
    bottom:0;
}
#footer .secure {display:block; background-color:#fff;}
#footer .secure h2 {padding:15px 0 5px 0; font-size:16px; text-align:center; color:#3366aa; width:100%; margin:0 auto; display:block; font-weight:bold; border-top:1px solid #ddd; }
#footer .secure .inner {display:table; vertical-align:middle; text-align:center; }
#footer .secure .inner a {display:table-cell; vertical-align:middle; padding:10px 15px;}
    #footer .social { width:100%; background-color:#ddd; margin-top: 20px;}
#footer .social span {display:block; float:left;}
#footer .social .totop {float:right; text-align:right; color:#fff;}
#footer .social .toptext {line-height:27px;color:#fff; float:right; margin:0;}
#footer .icon { width:50px; height:50px; display:inline-block; }
    .social .icon:hover { background-color:#DF7401; }
.social .copyright { float: right; padding:10px 10px 0; margin:0; text-align:right;}
.icon.facebook {background-position: -50px -50px; /*background-color:#305891;*/}
.icon.twitter {background-position: -100px -50px; border:0 1px 0 1px; border-width:1px; border-color:#fff; /*background-color:#2CA8D2;*/}
.icon.rss {background-position: -150px -50px; /*background-color:#dfcd56;*/}
.icon.totop {background-position: 0 -50px; background-color:#999; float:right;}
    .icon.totop:hover {background-color:#666; }

#footer .inner {width:100%; margin:0 auto; display:block;}
#footer .secure .secure-badge {display:table-cell; text-align:center; vertical-align:middle;}

#footer .help {display:block; width:55%; float:left; font-size:11px;}
#footer .help h2 {font-size:30px; line-height:50px; color:#999; display:inline-block; margin-bottom:15px;}
#footer .help .chat {display:block; float:left;}
    #footer .help .chat .icon { background-position:-50px 0; width:50px; height:50px; float:right; background-color:rgba(255,255,255, 0.2);}
#footer .help .chat.on {cursor:pointer;}
#footer .help .chat.on h3 {color:#fff;}
#footer .help .chat.on h3:hover {cursor:pointer; background-color:rgba(255,255,255, 0.5);} 
#footer .help .chat .chattext {margin:0;}
#footer .help .phone {margin-left:30px; float:left; min-width:200px; display:table-cell; vertical-align:middle;}
#footer .help .phone .icon {background-position:-200px -50px; width:50px; height:50px; float:right; background-color:rgba(255,255,255, 0.2);}
#footer .help .phone .number {float:left; padding:0;}
#footer .help h3 {font-size:22px; line-height:50px; color:#fff; background-color:#0b3f78;}
    #footer .help h3 b { padding:0 20px; display:inline-block; display:inline-block; font-weight:normal;}
    #footer .help p { padding:5px 0 0 20px; color:#666; }
#footer .footer-links { float:right; width:40%; min-width: 371px;}
#footer .links {float:right; padding:10px 10px 0 30px;}
#footer .links a {display:block; color:#666; font-size:11px; height:25px; white-space: nowrap;}
.footdivider {border-left:1px solid #fff; width:1px; min-height:120px; float:right; margin:10px 0 0 30px;}



.content-links {
	padding:6px 0;
	border-top:#123287 7px solid;
	border-bottom:#123287 7px solid;
}
    /*.main-links li {
        float:left;
        list-style:none;
    }*/
        .main-links a {
            font-size:12px;
            color:#113285;
            /*display:block;*/
            padding:0 18px;
            font-weight:bold;
        }
		/*.main-links a {padding:0 16px\0/E9;}*/
		.main-links a:hover {color:#565d66;}
.main-links, .bottom-links {
	margin:7px 0 3px 0; 
	text-align:center; 
}
	.bottom-links a { 
		color:#565d66;
		font-weight:bold;
		padding:0 18px; 
	}
	.bottom-links a:hover {color:#113285;} 
			
.bottom-images {
	margin:15px auto 10px 0; 
}
	 .bottom-images a {
		float:left;
		margin:0 22px;
	 }
#copyright_box {
	background:#ff811c;
	margin:0 auto;
	padding:20px 0;
}
	.copyright {
		float:none;
		margin-bottom:20px;
		font-size:11px; 
		display:block;
        color:#666;
	}
		.copyright a {}
		.copyright a:hover {text-decoration:underline;}
/* End Footer */	

/* HOME BANNER START HERE */

.icon { background: url('../images-webp/sprite-rapidtax-2015.webp'); display:inline-block; }

.banner-home { width:100%; height:370px; background:url('../images-webp/home-banner-main.webp');  background-repeat:no-repeat; position:relative; }
.banner-block { width:450px; float:right; margin:40px 20px 0 0; }
    .banner-block h1 { font-size: 40px; }
    .banner-block h2 { font-size: 24px; font-weight:bold; color:#000; margin:15px 0 20px; }
    .banner-block p { color: #000; font-size: 20px; font-weight:bold; font-family:"proxima-nova", Arial, sans-serif;}

.banner3-shell { margin:30px 0 5px; width:100%; }
    .banner3-shell > div { float: left; position:relative; background-size: 100% auto; } 
    .banner3-shell .fa { font-size:25px; width:50px; height:50px; line-height:50px; text-align:center; background-color:transparent; color:#fff; position:absolute; top:0; right:0; z-index:2; }
    .banner3-shell h3 { font-size:18px; font-weight:bold; text-align:center; line-height:50px; position:absolute; bottom:0; background:rgba(255, 255, 255, 0.7); width:100%;}
    .banner3-shell .hover-mask { background:rgba(255, 255, 255, 0.7); width:100%; min-height:200px; z-index:1; text-align:center; }
        .banner3-shell .hover-mask a { margin:25% auto 0; }
    .banner3-shell .hover-block { background-color:#57ae48; color:#fff; width:100%; position:absolute; top:0; min-height:200px; z-index:3; }
        .banner3-shell .hover-block > div { padding:20px; width:100%; }
        .banner3-shell .hover-block h4 { font-weight:bold; color:rgba(0, 0, 0, 0.5);}
        .banner3-shell .hover-block p { margin: 15px 0; }
    .banner3-shell .close { text-align: center; font-size:11px; margin:0; display:block; position:absolute; top:1px; right:1px; background-color:#fff; border-radius:0; padding:0; width:20px; height:20px; line-height:20px; opacity:initial; text-shadow:none; border:none; }
    .banner3-shell .quote-box { background: rgba(0, 0, 0, 0.1); margin:1px; }
.quote-box .quotes blockquote { font-size:11px; font-style:italic;}
    .quote-box .quotes p { margin-top: 0; }
        .banner3-shell .quote-box .author { text-align: right; display: block; font-size: 11px; margin-top:10px; }

.warningbanner { display:block; margin: 15px 10px; padding: 10px 15px; border: 7px solid #ffaa00; }
    .warningbanner img { float: left; margin-right:20px; }
    .warningbanner h2 { font-size: 28px; font-weight: bold; color: #69a; }
    .warningbanner p { margin:10px 0; font-size: 14px; }
.warningbanner.logincover { width:75%; margin: 15px auto; }
@media (min-width:920px) { .warningbanner.logincover { background-image:url(../images-webp/maintenance11_69a_600px_t15.webp); background-position:100px 25px; background-repeat:no-repeat; } }
    .warningbanner.logincover p { font-size: 18px; }

.home-support { background:url('../images-webp/home-support.webp'); position:relative; width:33%; height:200px; }
    .home-support .fa { background-color:#0b3f78; }
    .home-support .icon { background-position:-50px 0; background-color:#0b3f78; }
    .home-support .hover-block { background-color:#2365ae; }
    .home-support .quote-box { min-height: 140px; }
.home-refund { background:url('../images-webp/home-refund.webp'); position:relative; height:200px; width:32%; margin:0 1%; }
    .home-refund .fa { background-color:#57ae48; }
    .home-refund .hover-block { background-color:#57ae48; }
    .home-refund .quote-box { min-height: 140px; }
.home-safe { background:url('../images-webp/home-safe.webp'); position:relative; width:33%; height:200px; }
    .home-safe .fa { background-color:#eb6125; }
    .home-safe .hover-block { background-color:#eb6125; }
    .home-safe .verisign-img { width: 70px; }

.support-banner, .banner-ral { background-color:#0b3f78;  color:#fff; display:table; width:100%;}
    .support-banner > div { text-align:center; display:table-cell; white-space: nowrap; }
        .support-banner > div p { font-size:12px; display:inline-block; padding:0 35px; }
        .support-banner > div .icon { display:inline-block; width:50px; height:50px; opacity:.3; float:left; }
    .support-banner a { color: #fff; float:left; line-height:50px;} 
.support-banner-phone .icon { background-position:0 -100px; }
.support-banner-chat .icon { background-position:-50px -100px; }
.support-banner-email .icon { background-position:-100px -100px; }
.support-banner-visit .icon { background-position:-150px -100px; }
.support-banner .fa { font-size: 20px; margin-right:10px; opacity: .3; float:left; line-height:50px;}

.banner-ral { padding:10px 20px; text-align: center; color: white; }
    .banner-ral a:hover { color: #fff; text-decoration:none;}
    .banner-ral h2 { display: inline-block; font-weight:normal; font-size:20px; margin:0; padding:0; }
        .banner-ral h2 a.ralcta { font-weight:bold; font-size:22px; display:inline-block; margin:0 10px; color:#eb6125;}
        .banner-ral h2 a.ralcta:hover { color: #ff8844; }

/* QUOTES */


/*.slides h4 {
    font-family: "Arimo",sans-serif;
	font-size:32px;
	line-height:35px;
	margin:30px 0 10px 0;
	color:#555555;
	font-weight:100;
} 
.slides div { width:440px; float:left; }
.slides .textblock {
	width:485px;
	float:left;
	font-size:15px;
	color:#120e09;
	line-height:15px;	

}

.slides img {float:left;}
.slides a {margin-top:15px;}*/
/* BANNER END HERE */

/* CONTENT START HERE */
.content {
	width:100%;
	margin:0 auto;
}
.content h2.homesubhead, .content h3.homesubhead {  
}
.icon.star { display:inline-block; width:50px; height:50px; background-position:-250px 0; margin-top:12px;}
    .icon.star.left { margin-left:100px; }
    .icon.star.right { margin-right:100px; }
.content h2.homesubhead-prior, .content h3.homesubhead-prior {
    background-color:#DF7401;
	text-align:center;
	vertical-align:middle;
	text-shadow: 1px 1px 1px #000;
    color:#fff;
}

.content .homesubhead {   
}
    .content .homesubhead p {  }
    .content .homesubhead img {  }
.content h2.homesubhead-prior {
	font-size:26px;
	line-height:30px;
	padding:10px 0;
}
.content h3.homesubhead {
    font-size:20px;
    line-height:24px;
	padding:0 0 15px 0;
}
.content h3.homesubhead-prior {
    font-size:20px;
    line-height:24px;
	padding:0 0 15px 0;
}
.content .homesubhead a {
    color:#99bbff;
    text-decoration:none;
}
.content .homesubhead-prior a {
    color:#DF7401;
    text-decoration:none;
}
.content .homesubhead a:hover { color:#bbddff; }
.content .homesubhead-prior a:hover { color:#F7BE81; }
.content .top-box h2 {
    /*margin-bottom:20px;*/
	line-height:24px;
	font-size:24px;
	font-weight:bold;
}
.content .top-box-prior h2 {
    margin-bottom:20px;
	line-height:24px;
	font-size:24px;
	font-weight:bold;
}
.content .top-box h3 {
	text-align:right;
	line-height:42px;
	font-size:24px;
	
}
.content .top-box-prior h3 {
	text-align:right;
	line-height:42px;
	font-size:24px;
	
}
.top-box { 
	margin:0 auto;
	/*padding:20px 15px;*/ 
}
.top-box-prior {
	background-color:#DF7401;
	margin:0 auto;
	padding:20px 15px;
    border-top:1px dashed #fff;
}
.packages {  
    min-height:270px; 
}
.packages-prior {
    border:3px solid #FBF5EF; 
    min-height:270px;
	background-color:#FAAC58;
}
.learnmore {color:#fff; float:right; margin-top:15px; font-size:20px; text-decoration:none; font-family: "proxima-nova", Arial, sans-serif;}
    .learnmore:visited { color:#fff; }
    .learnmore i { 
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 7.5px 0 7.5px 10px;
        border-color: transparent transparent transparent #fff;
        display:inline-block;
    }
.top-box ul { min-height:193px;
              margin-left:15px;
	}
.top-box-prior ul { min-height:160px;
	}

.top-box li {
    color:#000;
	font-size:12px;
	line-height:20px;
	list-style:none;
	margin:8px 0 0 0;
	padding:0 0 7px 0; 
    list-style-image:url('../images-webp/arrow-right.webp');
	}
.top-box-prior li {
    color:#000;
	font-size:12px;
	line-height:20px;
	list-style:none;
	margin:8px 0 0 0;
	padding-left:3px;
	}

.content .top-box h2.subhead { font-size:32px; line-height:32px; text-transform:uppercase; margin:20px 0 10px; color:#2365ae; }

.packages > div { width:24.25%; min-height:310px; float:left;  margin-right:1%; }
    .packages > div h2 { padding: 10px; border-bottom:1px solid #fff;}
    .packages > div h3 { padding: 10px; }
    .packages > div ul { padding: 0 10px; }
    .packages > div .btn { margin: 10px 0 0 10px; }
.basic-bg {background-color:#CED8F6;}
    .basic-bg h2 { background-color:#CED8F6; }

.basic-bg-prior {background-color:#F6E3CE;}

.deluxe-bg {background-color:#b3caff;}
.deluxe-bg h2 {background-color: #b3caff;}

.deluxe-bg-prior {background-color:#F5D0A9;}

.premier-bg {background-color:#94b5ff;}
.premier-bg h2 {background-color: #94b5ff;}
	
.premier-bg-prior {background-color:#F7BE81;}

.packages .platinum-bg {margin-right:0;background-color:#6795ff;}
.platinum-bg h2 {color:#fff; text-shadow: 0 0 3px #264385; background-color: #6795ff;}

.packages > .platinum-bg-prior {margin-right:0; background-color:#FAAC58;}
.platinum-bg-prior h2 {color:#264385;}

.content-bottom {
	width:100%;
	min-height:320px; 
	margin:0 auto; 
}
	.content-left {
		width:498px;
		float:left;
	}
		.content-left h4 {
			font-size:18px;
			color:#11348a;
			margin-top:46px;
			text-align:center;
			font-weight:bold;
		}
		.content-left h4:first-child { margin-top:19px; }
		.content-left p {
			font-size:14px;
			color:#11348a;
			line-height:16px;
			padding:19px 0 0 0;
		}
	.content-right {
		width:274px;
		float:right;
	}
		.right-top { margin-top:30px; }
		.right-top:first-child{margin-top:10px;}

.late-block-text { font-size:13px;  margin:0 auto; position:relative; background-color:#CED8F6; padding-bottom:25px;}
    .late-block-text h2 { text-align:left; line-height:50px; font-size:24px; font-weight:bold; position:relative;  color:#000; display:inline-block; margin-left:70px; }
        .late-block-text h2 span { color:#6795ff; }
        .late-block-text .fa { position:absolute; left:0; top:0; width:50px; height:50px; background-color:#6795ff; text-align:center; font-size:25px; line-height:50px; color:#fff;}
    .late-block-text p { line-height:1.5em; padding:0; width:48%;}
    .late-block-text .paras { padding: 0 25px; }
        .late-block-text p a { float:right; }
    .late-block-text p .btn {  text-decoration: none; } 

.late-block-text .year-shell { margin: 0 0; box-sizing:border-box; width:100%;}
.year-shell ul { list-style-type:none; width:100%; display:table; background-color:#6795ff; margin:0 0 20px;}
    .year-shell ul li { display:table-cell; border:1px solid; border-color:rgba(255,255,255,.3); text-align:center; border-right:0; border-top:0; padding:10px 0; } 
    .year-shell ul li a { color:#fff;    }
        .year-shell ul li a:hover { text-decoration:none;}
        .year-shell ul li:hover {background-color:#266eae; cursor:pointer;}
.year-select { display: none; }


.testimonial {padding:0 0 20px; position:relative; border:1px solid #ddd; margin-top:30px; background: url('/images-webp/testimonial-bg.webp'); background-position-x: 100%; background-repeat:no-repeat;}		
.testimonial .inner {   
    margin-top:10px;  
	color:#666;
	display:block;	
	}
.testimonial .text {font-size:13px; padding:0 25px; width:25%; float:left; color:#6795ff; font-style:italic;}
    .testimonial .text b { color: #333; float: right; font-weight:normal; font-size:11px; font-style:normal; }
.testimonial .inner .btn {float:right; font-size:12px; margin-right:25px;}
    .testimonial h2 { font-weight:bold; color:#333; padding:10px 25px; line-height:50px; font-size:20px; }
    .testimonial h2 .icon { position:absolute; left:0; top:0; width:50px; height:50px; background-position:-250px -50px; background-color:#87afdc; display:none; }

.homehelp {float:left; display:block; padding:25px 15px 0 15px; width:30%; color:#ddd;}
.homehelp h2 {font-size:25px; line-height:30px; color:#333;}
.homehelp h2 span {font-size:35px; color:#c5d7fe;}

.homenews {float:right;  width:30%; }
.homenews h2 {font-size:25px; line-height:30px; color:#333; margin-bottom:10px;}
.homenews ul {color:#ccc; background-color:#fff; padding:10px; padding-left:30px;}
.homenews li {margin-bottom:15px;}

.homebottom {color:#555; font-size:13px; }
.homebottom div {padding:0 25px 0; width:50%;}
    .homebottom .left.cal { border-right:1px solid #eee; }
.homebottom h2 {font-size:25px; line-height:25px; margin-bottom:10px; font-weight:bold; color:#999;}
    .homebottom ul { padding-left:15px; }
        .homebottom ul li { margin-bottom:1em; }
			.testional.testi {line-height:68px;}
			.content-right p {
				font-size:12px;	
				color:#11348a;
			}
			.news-img {
				float:left;
				margin:0 20px 0 0;
			}
			.content-right ul {
				width:260px;
				margin-top:8px;
			}
				.content-right li {
					width:240px;
					margin:auto;
					padding:10px;
					list-style:none;
					font-size:1.2em;
					border-top:#4d67a7 1px solid;
				}
				.content-right li a { color:#113388; }
				.content-right li a:hover { color:#5577aa; }
				.content-right li:first-child{border:none;}
	  .social-icon { float:right; margin:10px 8px 0 0; }
	  	.social-icon a { margin:0 6px; }
.bottom-images { margin:15px 0 10px 0; }
 .bottom-images a {
 	float:left;
	margin:0 22px;
 }

.tooltip-ul { margin-left:30px;  }
    .tooltip-ul li { list-style-type:square; margin-bottom:5px; }

.tooltip { opacity: 100 !important; filter: alpha(opacity=100) !important; }
/* CONTENT END HERE */

/* BUTTONS START */

.btn {border-radius: 3px;
      
      padding:10px 15px;
      display:inline-block;
      text-decoration:none;color:#fff;}
.btn:hover {cursor:pointer; text-decoration:none;}
.btn:visited {color:#fff;}
*.btn {filter:none!important;}

.btn.orange {background:#eb6125;}
.btn.orange:hover {background:#c04f1e;}

.btn.blue {background:#266eae;}
.btn.blue:hover {background:#205c9b;}

.btn.white {background:#fff; color:#266eae;}
.btn.white:hover {background:#eee;}

.btn.silver {background:#eeeeee;
             color:#333;}
.btn.silver:hover {background:#ccc; }

.btn.start {background:#c90000;}
.btn.start:hover {background:#57ae48;}

.btn.large {font-size:15px; padding: 15px 30px; font-family:"proxima-nova", Arial, sans-serif; font-weight:bold;}
.btn.circle { border-radius: 25px; line-height: 50px; width: 50px; padding: 0; text-align: center; }
/* BUTTONS END */



/* FORMS START */
input {padding:4px; border:1px solid #ccc;  font-size:14px; font-weight:normal;}
select {font-size:14px; font-weight:400;border:1px solid #ccc; padding:3px; line-height:25px;}
select:focus {outline:none;}
input:hover {background-color:#afc5ee;}
input:focus {outline:none;}


.AjaxCallout .ajax__validatorcallout div, .AjaxCallout .ajax__validatorcallout td {background-color:#c00; border:0;}
.AjaxCallout .ajax__validatorcallout_icon_cell {display:none; visibility:hidden;}
.AjaxCallout .ajax__validatorcallout_close_button_cell {border-radius:0 5px 5px 0;}
.AjaxCallout .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv {border-width:0px!important; border-style:solid!important; border-color:#c00!important; margin:-3px -3px 0 0 ; background-color:#300000!important; border-radius:15px; font-size:11px; line-height:11px; font-weight:bold; text-align:center;}
.AjaxCallout .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv:hover {background-color:#fff!important;}
.AjaxCallout .ajax__validatorcallout_innerdiv img {display:none;}
.AjaxCallout .ajax__validatorcallout_innerdiv:after {content:"x"; color:#c00; vertical-align:middle;}
.AjaxCallout .highlight {border-color:#c00;}
.AjaxCallout .ajax__validatorcallout_error_message_cell {padding:7px 10px; color:#fff; font-size:11px; border-radius:5px 0 0 5px; -webkit-box-shadow: 5px 3px 5px #999; -moz-box-shadow: 5px 5px 5px #999; box-shadow: 5px 5px 5px #999;}
.AjaxCallout .ajax__validatorcallout_popup_table {}
/* FORMS END */


/* GLOBAL START */

h1 {font-size:40px;
    font-weight:bold;
    color:#0b3f78;
    margin-bottom:10px;}
   
hr {height:1px;border:0; border-top:1px solid #eee; margin:0; padding:0;}

a {color:#406FD6;}
a:hover {text-decoration:underline;}
a:visited {color:#406FD6;}

.left {float:left;}
.right {float:right;}

.white {color:#fff;}
a.white {color:#fff;}

.m-right {margin-right:10px;}
.m-left {margin-left:10px;}
.m-top {margin-top:10px;}

.red {color:#c00000;}

.small {font-size:11px;}

.pad-small {display:block; height:10px;}
.pad-mid {display:block; height:20px;}
.pad-large {display:block; height:30px;}

.lockimage {width:250px; height:250px; display:block; background:url("../images-webp/sprite-rapidtax.webp") 0 -320px; position:absolute; right:70px; top:50px; opacity:0.6;}
.qmimage {width:250px; height:250px; display:block; background:url("../images-webp/sprite-rapidtax.webp") 0 -570px; position:absolute; right:70px; top:50px; opacity:0.6;}

.threecol {width:33%; float:left;}

.page-shell { width:100%; position:relative; padding-top:20px; }
    .page-shell h1 { line-height:1em; text-align:center; margin:.2em 0 .5em 0; }


.addthis_sharing_toolbox { position: fixed; margin-left:-100px; width: 30px; top: 180px; }

.center-text { text-align: center; }

/* GLOBAL END HERE */

/* WHY CHOOSE RAPIDTAX */

.why_plus, .why_minus {
            float:left;
            margin:2px 5px 5px;
            width:25px;
            height:25px;
            line-height:15px;
            vertical-align:middle;
            text-align:center;
            font-size:11px;
        }
        .why_plus:after { content:"[ + ]" }
        .why_minus:after { content:"[ - ]" }
        .why_answer, .why_hr { clear:both; margin-bottom:15px;}
        .why_question {margin:0 0 0 7px; padding:0; font-weight:normal; font-family: "proxima-nova", Arial, sans-serif; display:inline-block; font-size:15px;}
        #ctl00_body_dlWhyChoose span span.answertext {line-height:1.5em;}
        #ctl00_body_dlWhyChoose span:first-child span.answertext {}
        
        #why_container {width:75%; margin:0 auto;}

.answer-shell { margin-left:40px;  background-color:#CED8F6; padding:20px; box-sizing:border-box; color:#222; }
    .answer-shell a { text-decoration:underline; }
.question-shell { }

/* AMINATION END */

#business_landing_hero {
    width:100%; text-align:left; min-height:230px; padding:15px 15px 10px;
    background-color:#7f7069; background-image:url(../images-webp/business-extension_banner_1080.webp); background-position:right top; background-repeat:no-repeat;
}
@media (min-width:760px) { #business_landing_hero { background-size: contain; } }
@media (max-width:759px) { #business_landing_hero { background-size: cover; } }
    #business_landing_hero h1 { color: white; }
    #business_landing_hero #palebg { width: 40%; margin: 10px 0 0 10px; padding:10px; font-size:16px; background-color: rgba(255,255,255,0.75); }

#business_hero { 
    width:100%; text-align:right; overflow-x:hidden;
    background-image:url(../images-webp/business_banner_1080.webp); background-size:cover;
}
    #business_hero #palebg { display:inline-block; }
    #business_hero .headline { font-weight: bold; color: #26a; }
    #business_hero .subhead, #business_points { font-weight:bold; color: #048; }
    #business_hero .phone { color: #27d; }

.business_contact { border: 2px solid #26a; margin: 20px auto; padding:10px 20px; }
    .business_contact .formitem { display:inline-block; margin:5px; padding:5px 10px; vertical-align:top; }
        .business_contact .formitem label { display:inline-block; width: 100%; }
        .business_contact .formitem ul, .business_contact .formitem ul li, .business_contact .formitem ul li label { display: inline-block; }
            .business_contact .formitem ul li label { width: auto; }
        .business_contact .formitem span { display: inline-block; vertical-align: top; }
    .business_contact .validatorwarning { display:inline-block; }
    .business_contact .validatorwarning.inactive { display:none; }

#business_points { width:100%; }
    #business_points li { margin:0 5px; padding:10px 20px; border:3px solid #38d; border-radius:10px; vertical-align:top; }
        #business_points li img { display: block; margin: 0 auto 5px; }

@media (min-width:560px) {
    #business_points { padding:10px; }
        #business_points li { display: inline-block; width: calc(33% - 16px); }
}
@media (max-width:559px) {
        #business_points li { display: block; text-align:left; }
}

@media (min-width:960px) {
    #business_points { font-size: 20px; }
        #business_points li { min-height: 230px; }
            #business_points li img { width: 110px; height: 110px; }
}
@media (min-width:640px) AND (max-width:959px) {
    #business_points { font-size: 16px; }
        #business_points li { min-height: 200px; }    
            #business_points li img { width: 88px; height: 88px; }
}
@media (min-width:560px) and (max-width:639px) {
    #business_points { font-size: 14px; }
        #business_points li { min-height: 180px; }
            #business_points li img { width: 55px; height: 55px; }
}
@media (max-width:559px) {
    #business_points { font-size: 14px; }
        #business_points li { margin-top:10px; }
            #business_points li img { display:inline-block; width: 40px; height: 40px; }
}

#business_benefits { margin:auto; }
    #business_benefits tr { height:50px; }
        #business_benefits tr:first-child, #business_benefits tr:last-child { text-align:center; background-color:#555 !important; color:white; }
        #business_benefits tr:nth-child(2n+1) { background-color:#eee; }
        #business_benefits tr td:first-child { padding:0 10px; }
        #business_benefits tr td:nth-child(2), #business_benefits tr td:nth-child(3), #business_benefits tr td:nth-child(4) { text-align:center; }
        @media (min-width:860px) {
            #business_benefits tr td:first-child { width: calc(100% - 630px); }
            #business_benefits tr td:nth-child(2), #business_benefits tr td:nth-child(3), #business_benefits tr td:nth-child(4)  { width: 200px; }
        }
        @media (max-width:859px) {
            #business_benefits tr:first-child td { padding: 5px 0; }
        }
        @media (min-width:700px) and (max-width:859px) {
            #business_benefits tr td:first-child { width: calc(100% - 480px); }
            #business_benefits tr td:nth-child(2), #business_benefits tr td:nth-child(3), #business_benefits tr td:nth-child(4)  { width: 150px; }
        }
        @media (max-width:699px) {
            #business_benefits tr td:first-child { width: calc(100% - 390px); }
            #business_benefits tr td:nth-child(2), #business_benefits tr td:nth-child(3), #business_benefits tr td:nth-child(4)  { width: 120px; }
        }
        #business_benefits tr td h3 { font-size:18px; }
        #business_benefits tr td .fa-check-square-o { font-size: 40px; }
        #business_benefits tr td:nth-child(2) .fa-check-square-o { color: #006600; }
        #business_benefits tr td:nth-child(3) .fa-check-square-o { color: #22b033; }
        #business_benefits tr td:nth-child(4) .fa-check-square-o { color: #00e022; }

    #bizmainbutton a { display:inline-block; color: #ee6633; }
    #bizmainbutton a, #bizmainbutton a u { text-decoration: none; }
        #bizmainbutton a i { font-size:1.2em; vertical-align:middle; letter-spacing:-3px; }
        #bizmainbutton a:hover { color: #ff8855; }
            #bizmainbutton a:hover u { text-decoration:underline; }

    #bizmainbutton .btn { margin:20px 0 0 0; font-size: 18px; font-weight:bold; }

#bizEFdisclaimer { margin:auto; padding: 15px 30px; }

@media (min-width:960px)
{
    #business_hero { background-position:center; }
        #business_hero #palebg {
            width:calc(63% + 200px); height:100%; margin-right:-200px; background-color: rgba(255,255,255,0.75);
            -webkit-transform: skewX(-28.75deg); -moz-transform: skewX(-28.75deg); -ms-transform: skewX(-28.75deg); -o-transform: skewX(-28.75deg); transform: skewX(-28.75deg);
        }

        #business_hero .headline, #business_hero .bodytext, #business_hero .subhead, #business_hero .phone, #business_hero #bizmainbutton {
            display:inline-block; -webkit-transform: skewX(28.75deg); -moz-transform: skewX(28.75deg); -ms-transform: skewX(28.75deg); -o-transform: skewX(28.75deg); transform: skewX(28.75deg);
        }
        #business_hero .headline { padding: 20px 290px 0 0; font-size: 36px; }
        #business_hero .bodytext, #business_hero .subhead { width:95%; padding: 20px 220px 10px 0; }
        #business_hero .subhead { padding-top:10px; font-size:20px; }
        #business_hero .phone { width:95%; padding: 10px 180px 0px 0; font-size: 36px; }
        #business_hero #bizmainbutton { width:95%; padding:0px 140px 10px 0; font-size: 36px; }

        #business_benefits, #bizEFdisclaimer { width: 90%; }
}
@media (min-width:560px) and (max-width:959px)
{
    #business_hero { background-position:left top; }
        #business_hero #palebg { width: calc(60% + 200px); margin-right: -200px; background-color: rgba(255,255,255,0.75);
            -webkit-transform: skewX(-20deg); -moz-transform: skewX(-20deg); -ms-transform: skewX(-20deg); -o-transform: skewX(-20deg); transform: skewX(-20deg);
        }

        #business_hero .headline, #business_hero .bodytext, #business_hero .subhead, #business_hero .phone, #business_hero #bizmainbutton {
            display:inline-block; -webkit-transform: skewX(20deg); -moz-transform: skewX(20deg); -ms-transform: skewX(20deg); -o-transform: skewX(20deg); transform: skewX(20deg);
        }

        #business_hero .phone { width:95%; padding: 5px 200px 0 0; font-size:24px; }
        #business_hero #bizmainbutton { width:95%; padding: 0 200px 5px 0; font-size:24px; }
}
@media (min-width:700px) and (max-width:959px)
{
        #business_hero .headline { width:95%; padding: 10px 250px 0 0; font-size: 24px; }
        #business_hero .bodytext, #business_hero .subhead { width:90%; padding: 10px 220px 10px 0; }
        #business_hero .subhead { font-size:18px; }
}
@media (min-width:560px) and (max-width:699px)
{
        #business_hero .headline { width:95%; padding: 10px 270px 0 0; font-size: 20px; }
        #business_hero .bodytext, #business_hero .subhead { width:90%; padding: 10px 230px 10px 0; }
        #business_hero .subhead { font-size:18px; }
}
@media (max-width:559px)
{
    #business_hero { background-position:left top; text-align:center; }
        #business_hero #palebg { width:75%; margin:10px auto; padding:5px 8px; text-align:left; background-color: rgba(255,255,255,0.85); }
        #business_hero .headline { display:block; font-size: 20px; }
        #business_hero .bodytext, #business_hero .subhead { display:block;  }
        #business_hero .subhead { font-size:14px; }
        #business_hero .phone { display:block; text-align:center; font-size: 24px; }
        #business_hero #bizmainbutton { display:block; text-align:right; font-size: 18px; }
}

@media (min-width:860px) {
    .business_contact { width: 90%; }
        .business_contact .formitem { width: calc(33% - 30px); }
        .business_contact .formitem.wide { width: calc(67% - 30px); }
}
@media (max-width:859px) {
    .business_contact { width: 95%; }
        .business_contact .formitem { min-width:calc(50% - 30px); }
}

#ral_hero { 
    width:100%; padding:0 0 15px 0; text-align:right; overflow-x:hidden;
    background-image:url(../images-webp/ral_banner_1080_dim.webp); background-size:cover;
}
@media (min-width:800px) { #ral_hero { background-position: center -100px; } }
@media (min-width:760px) and (max-width:799px) { #ral_hero { background-position: center -80px; } }
@media (min-width:580px) and (max-width:759px) { #ral_hero { background-position: center -50px; } }
@media (min-width:500px) and (max-width:579px) { #ral_hero { background-position: center -25px; } }
@media (max-width:499px) { #ral_hero { background-position: center center; } }
    #ral_hero h1 { width:100%; margin:15px 0; padding:5px 20px; color:#3388cc; background-color:rgba(255,255,255,0.85); text-shadow:2px 2px 0 white; }
    #ral_hero .textbox { display:inline-block; margin:10px; padding:25px; background-color: rgba(255,255,255,0.75); box-shadow:3px 3px 0px rgba(48,48,48,0.75); }
        #ral_hero .textbox p { font-weight: bold; }
        #ral_hero .textbox a { display:inline-block; margin:10px 0 0; font-weight:bold; line-height:24px; color: #dd5522; text-decoration:none; text-shadow:2px 2px 0 white; }
        #ral_body label a { display:inline-block; margin:5px 0; font-weight:bold; line-height:24px; color: #dd5522; text-decoration:none; text-shadow:2px 2px 0 white; }
            #ral_hero .textbox a i, #ral_body label a i { font-size:1.2em; line-height:24px; vertical-align:middle; letter-spacing:-3px; }
            #ral_hero .textbox a:hover, #ral_body label a:hover { color: #ee7755; }
@media (min-width:640px) {
    #ral_hero h1 { font-size: 48px; }
    #ral_hero .textbox p, #ral_hero .textbox a, #ral_body label a { font-size: 30px; }
    #ral_body h2 { font-size: 36px; }
    #ral_body h3 { font-size: 36px; }
    #ral_body h4 { font-size: 30px; }
}
@media (min-width:500px) and (max-width:639px) {
    #ral_hero h1 { font-size: 36px; }
    #ral_hero .textbox p, #ral_hero .textbox a, #ral_body label a { font-size: 24px; }
    #ral_body h2 { font-size: 30px; }
    #ral_body h3 { font-size: 30px; }
    #ral_body h4 { font-size: 25px; }
}
@media (max-width:499px) {
    #ral_hero h1 { font-size: 30px; }
    #ral_hero .textbox p, #ral_hero .textbox a, #ral_body label a { font-size: 20px; }
    #ral_body h2 { font-size: 24px; }
    #ral_body h3 { font-size: 24px; }
    #ral_body h4 { font-size: 20px; }
}

.globalsign {
    width:125px;
    height: 30px;
    border:0;
}
    .globalsign td {
        padding:0;
        margin:0;
        border:0;
    }
#bbb_img {
    width: 200px;
    height: 42px;
}
#ca_img {
    width: 130px;
    height: 50px;
}
#ral_body {
    margin: 15px 5px;
    padding: 20px;
    background-color: #f6f6f6;
    box-shadow: 3px 3px 0 rgba(48,48,48,0.15);
}
    #ral_body h2 { width:90%; margin:10px auto; color: #3388cc; }
    #ral_body h3 { width:80%; margin:15px auto; text-align:center; color: #224499; }
    #ral_body h4 { width:90%; margin:15px auto; text-align:center; color: #224499; }
    #ral_body p { width: 90%; margin: 10px auto; font-size:16px; }
        #ral_body .raldisclaimer { font-size: 12px; }
        #ral_body p a.bottomcta { font-weight:bold; color: #ee6622; text-decoration:none; }
        #ral_body p a.bottomcta:hover { color: #ff8866; text-decoration:underline; }
    #ral_body ul, #ral_body ol { width: 80%; margin:0 auto; padding:0; font-size:14px; }
        #ral_body ul.raldisclaimer { width:75%; }    
        #ral_body ul li, #ral_body ol li { margin:5px 0; padding:0; }
    #ral_body ol { counter-reset: stepscounter; list-style-type:none; }
        #ral_body ol li:before { content: counter(stepscounter, decimal) "  "; counter-increment: stepscounter; 
            font-size:24px; font-weight:bold; margin-left:-20px; }
        #ral_body ol li {  }
    #ral_body .raltable { width:80%; margin:auto; color:#333; }
        #ral_body .raltable table { width:100%; }
        #ral_body .raltable table td { border:2px solid #333; padding:8px 8px; text-align:center; font-weight:bold; font-size:1.2em; width:50%; }
        #ral_body .raltable table tr { font-style:italic; }
        #ral_body .raltable table tr:first-child { font-style:normal; }
    #ral_body label { display:block; text-align:center; }

    /*jai kumar*/



.rapidheader {
    background: -webkit-linear-gradient(to left, rgba(38, 50, 56, 0.2), rgba(38, 50, 56, 0.5)); /*Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, rgba(38, 50, 56, 0.2), rgba(38, 50, 56, 0.5)); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+*/
    position: relative;
    width: 100%;
    height: 30em;
    padding: 1em;
}

.rapidheader::after {
    content: ' ';
    background-image: url('../images-webp/rapid_tax_landing_page_lady.webp');
    background-repeat: no-repeat;
    position: absolute;
    background-size: cover;
    vertical-align: middle;
    background-position: 0% 50%;
    background-position-x:center;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    opacity: 0.9;
}


.rapidheader .headercontent {
   padding-top: 2em;
   padding-left: 2em;
}

.rapidheader h1 {
    color: white;
    font-weight: 500;
}

.rapidheader h2 {
    padding-top: 0.5em;
    color: #F5F5F5;
    font-size: 25px;
}

.rapidheader .startfree {
    background-color: #F57C00;
    font-weight: 600;
    border-radius: 10px;
}

.rapidheader .startfree:hover {
    background-color: #E65100;
}

/*rapidfeatures*/

.rapidfeatures {
    margin-top: 3em;
    /* background: #B2FEFA; */
    padding: 1em;
    padding-top: 3em;
    margin-left: 0px;
    margin-right: 0px;
    /*background: #1c92d2;
    background: -webkit-linear-gradient(to right, #0ED2F7, #B2FEFA);
    background: -webkit-linear-gradient(to right, #f2fcfe, #1c92d2);
    background: linear-gradient(to bottom, #f2fcfe, #1c92d2);*/
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: center;
}

.rapidfeatures .features .col-xs-12 {
    margin-bottom: 1em;
}

.rapidfeatures h1 {
    font-weight: 500;
    text-align: center;
    margin-bottom: 1em;
    padding-left: 2.75em;
    padding-right: 2.75em;
    padding-bottom: 1em;
}
.rapidfeatures .btn {
    background: transparent;
    border: none;
    color: #0b3f78;
    text-transform: uppercase;
    font-weight:500;
    margin-bottom: 2em;
    letter-spacing: 0.1em;
}

.rapidfeatures .btn:active, .btn:hover {
    border:none;   
}

.rapidfeatures h4 {
    font-size: 1.35em;
}
.rapidfeatures .readmore {
    text-align: left;
    padding: 1em;
    background: #FAFAFA;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    font-size: 1.15em;
    color: black;
    margin-bottom: 1em;
}

.rapidfeatures #learnadvice {
    background-color: #2365ae;
    color: white;
}

.rapidfeatures #learnrefund {
    background-color: #57ae48;
    color: white;
}

.rapidfeatures #learnsafe {
    background-color: #eb6125;
    color: white;
}

/*contact info bar*/

.contactinfo {
    background: #0b3f78;
    margin-left: 0;
    margin-right: 0;
    padding-top: 3em;
    padding: 1em;
    
    border-radius: 30px;
}

.contactinfo a {
    color: white;
}

/*taxprices to file*/

.pricingchart {
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.pricingchart .row {
        display: flex;
        flex-wrap: wrap;
        padding: 1em;
}

.pricingchart .row > [class*='col-'] {
    flex-grow: 1;
}

.taxprices {
    margin-top: 3em;
}
.taxprices h2 {
    font-weight: 500;
    color: #0b3f78;
    padding-top:1em;
    display:table-cell;
    vertical-align:bottom;
}
.taxprices .pricingchart {
    background: #ffb347;
    background: -webkit-linear-gradient(to right, #ffcc33, #ffb347);
    background: linear-gradient(to right, #ffcc33, #ffb347);
    padding: 1em;
    padding-top: 2em;
    margin-left: 0;
    margin-right: 0;
}
.taxprices li {
    padding-bottom: 0.5em;
    padding-top: 1em;
    font-size: 1.1em;
    list-style-image: url(../images-webp/arrow-right.webp);
}
.taxprices .business h3 {
    color: #0b3f78;
    font-weight: bold;
}
.taxprices .business h2 {   
    font-weight: bold;
}

.taxprices .business ul {
    font-weight: bold;
}

.taxprices .addservices {
    background: transparent;
    border: none;
    color: #0b3f78;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 1em;
    letter-spacing: 0.06em;
    padding-left: 0.5em;
}


.taxprices .getstartedbutton {
     text-align:center;
     margin-top: 2em;
 }
.taxprices #getstarted {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    background-color: #1976D2;
    border-color: #1976D2;
    margin: 0 auto;
    font-weight: 600;
    border-radius: 10px;
}

.taxprices #getstarted:hover, #getstarted:active {
    background-color: #0b3f78;
    border-color: #0b3f78;
}

.customerreviews {
    margin-top: 3em;
    padding-top: 2em;
    padding-bottom: 2em;
    text-align: center;
    background-color: lightblue;
    border-radius: 5px;
}

.customerreviews h2 {
    font-weight: 500;
    color: #0b3f78;
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: center;
}

.customerreviews h5 {
    font-size: 1.3em;
    line-height: 1.5em;
}

.customerreviews p {
    padding: 1.5em;
    font-weight: 600;
    padding-bottom: 2em;
}

.customerreviews .learnaboutus {
    background: transparent;
    border: none;
    color: #0b3f78;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-top: 0.5em;
}
.taxseason {
    margin-top: 3em;
    padding-top: 3em;
}

.taxseason h4 {
    padding-top: 1em;
    text-decoration: underline;
    font-weight: 400;
    padding-bottom:0.3em;
} 

.taxseason p {
    font-size: 1.05em;
    line-height: 1.35em;
}
.taxseason ul {
    list-style-type: none;
}
.taxseason li {
    padding-top: 1em; 
}

#filequestions {
    padding: 1em;
    color: black;
    background-color: #FAFAFA;
    border-radius: 3px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    margin-top: -20px;
    position: sticky;
    margin-left: 20px;
    margin-right: 20px;
}

@media (max-width:767px) {
    .rapidheader h1 {
        font-size: 2.2em;
        line-height: 1.3em;
    }
    .rapidfeatures h1 {
        padding-left: 1em;
        padding-right: 1em;
        font-size: 2.2em;
    }
    .rapidfeatures h3 {
        font-size: 1.6em;
    }

    .rapidfeatures .features .col-xs-12 {
        margin-bottom: 2.2em;
    }

    .contactinfo .col {
        margin-bottom: 1em;
    }
    .pricingchart h2 {
        padding-top:0.25em;
        padding-bottom: 1.25em;
    }

}

@media (min-width:768px) {
    .pricingchart .deluxe h2 {
        bottom: 0;
        position:absolute;
    }
    .pricingchart .federalstate h2 {
        bottom: 0;
        position: absolute;
    }
    .pricingchart .business h2 {
        bottom: 0;
        position: absolute;
    }
}